﻿@page
@model ConfirmEmailModel
@{
    ViewData["Title"] = "Confirm email";
}
<br />
<br />
<br />
<h1>@ViewData["Title"]</h1>
<div>
    <p>
        Thank you for confirming your email.
    </p>
</div>
